Subject: [TR] Wheel Stud Question

From: "Jim Henningsen" <[email-masked]>
Date: Tue, 1 Sep 2020 11:37:10 -0400

Can you replace the shorter wire wheel studs with the longer standard wheel
studs on the front and rear without having to separate the hubs?  I haven't
done this in a long time and curious if you can switch these outs easily on
a 67 TR4A IRS.
Thanks,
Jim Henningsen
Ocala, FL

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive